      SUBROUTINE GETBRG(ANGLE,X1,X2,Y1,Y2,DX,DY)                        1841
C     ...CALCULATE BEARING FROM OBJECT A TO OBJECT B                    1842
      DX=X2-X1                                                          1843
      DY=Y2-Y1                                                          1844
      ANGLE=ATAN2(DY,DX)*57.2957                                        1845
      IF(ANGLE.LT.0.)ANGLE=ANGLE+360.                                   1846
      RETURN                                                            1847
      END                                                               1848
